/* -----------------------------------------------------------------
     STYLES
-------------------------------------------------------------------*/
body#tinymce { background-color: #FFF; background-image: none; }

body {
	background:   #FFF url() repeat-x scroll center top;
	color:        #444;
	font-family: 	Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 		0.8em;
        line-height: 1.2em;
}

body.incontact-page { background: #FFF; }

p, pre { color: #444; }
h1, h2, h3, h4, h5, h6 { color: #392C2A; }

h1 { color: #0095CA; font-size: 1.4em; }

h2 { color: #0095CA; font-size: 1.3em; }

h3 { font-size: 1.2em; }

h4 { font-size: 1.1em; }

h5 { font-size: 1em; }

h6 { font-size: 1em; }

ol { list-style-type: decimal; }
ul li { list-style-type: disc; }

a:link { 
	color: 			#0095CA;
	line-height: 	1em; 
	text-decoration:underline; 
}

a:visited { 
	line-height: 	1em; 
	text-decoration:underline; 
}

a:hover { 
	color: 			#392C2A;  
	line-height: 	1em; 
	text-decoration:underline; 
}

a:active  { 
	line-height: 	1em; 
	text-decoration:underline; }
	
/* -----------------------------------------------------------------
     HEADER SECTION
-------------------------------------------------------------------*/

#header {
  border: none;
  margin: 0px;
  padding: 0px;
	background: #FFF url('/uploads/optics/images/nzoptics-header.jpg') no-repeat 0px 0px;
	height: 198px;
        padding-bottom: 8px;
	position: relative;
}

/* -----------------------------------------------------------------
      Left Column
-------------------------------------------------------------------*/

/* -----------------------------------------------------------------
      Main  Content
-------------------------------------------------------------------*/



/* -----------------------------------------------------------------
      Right Column
-------------------------------------------------------------------*/

/* -----------------------------------------------------------------
      Contact Page
-------------------------------------------------------------------*/
.contactForm { float: left; margin: 0px; }

#contactDetails { float: right; width: 400px; }

#mapCanvas {
	float: right;
	margin: 40px;
}

/* -----------------------------------------------------------------     
      FOOTER SECTION
-------------------------------------------------------------------*/

#footer {
        background: transparent url('/uploads/optics/images/footer-bg.png') no-repeat 26px 0;
	clear: both;
        float: left;
        font-size: 0.8em;
        height: 40px;
	line-height: 1.6em;
        padding: 50px 20px 20px;
	position: relative;
        text-align: center;
        width: 910px;
}